{
  "id": 4970311,
  "name": "Mary Weinberg et al., Appellees, v. Edwin M. Jenkins et al., Appellees. Donald C. Allensworth, Appellant",
  "name_abbreviation": "Weinberg v. Jenkins",
  "decision_date": "1944-04-27",
  "docket_number": "Gen. No. 9,917",
  "first_page": "363",
  "last_page": "363",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 363"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 352,
    "ocr_confidence": 0.494,
    "sha256": "d7354d2766246d6e67d6775ba86f025777f56a2b0b245efbf34fe038cd643267",
    "simhash": "1:de68a548a2b60ea0",
    "word_count": 55
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Weinberg et al., Appellees, v. Edwin M. Jenkins et al., Appellees. Donald C. Allensworth, Appellant."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nHot to be published in full.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Donald C. Allensworth pro se; Woolsey, Stickney & Lucas, for certain appellees; H. Glenn Kinsley, for certain other appellees."
    ],
    "corrections": "",
    "head_matter": "Mary Weinberg et al., Appellees, v. Edwin M. Jenkins et al., Appellees. Donald C. Allensworth, Appellant.\nGen. No. 9,917.\nopinion filed April 27, 1944;\nrehearing denied June 27, 1944.\nDonald C. Allensworth pro se; Woolsey, Stickney & Lucas, for certain appellees; H. Glenn Kinsley, for certain other appellees."
  },
  "file_name": "0363-01",
  "first_page_order": 385,
  "last_page_order": 385
}
